/* 应用领域 成功案例 */
.apply-item {
    width: 49%;
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}
.apply-item p{
    color: #4d4d4d;
    text-align: center;
    font-size: 20px;
    padding-top: 10px;
    margin-bottom: 0;
}
.img-father{
    overflow: hidden;
}
.img-father img{
    transition: all 0.8s;
}

.img-father:hover img{
    transform: scale(1.05);
}
@media screen and (max-width:880px) {
    .apply-item{
        width: 100%;
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }
    .img-father{
        height: 200px !important;
    }
}
/* 应用领域 -end */

